Segue o erro:


[EMAIL PROTECTED] [/home/pacotes/Zope-2.9.2]# ./configure
--prefix=/home/pacotes/zope292
--with-python=/home/pacotes/python/bin/python2.4

Configuring Zope installation

Using Python interpreter at /home/pacotes/python/bin/python2.4

Installation directory /home/pacotes/zope292 already exists.
Specify a directory that isn't being used, or
use --force to use it anyway.

_______________________________



--- Em zope-pt@yahoogrupos.com.br, Jeronimo Zucco <[EMAIL PROTECTED]> escreveu
>
> Cola o erro aih pra gente te ajudar... Bola de cristal ainda não
tenho. :-)
>
>
> --
> Jeronimo Zucco
> LPIC-1 Linux Professional Institute Certified
> Núcleo de Processamento de Dados
> Universidade de Caxias do Sul
>
> http://jczucco.blogspot.com
>
> André Nascimento wrote:
> > Boa tarde!
> >
> > A minha dúvida e seguinte:
> >
> > Estou tentando instalar o Python/Zope no Linux (CentOS 4.2 i686)
> >
> > 1) O que eu fiz no Python:
> >   - Descompactei
> >   - ./configure --prefix=/home/pacotes/python
> >   - make
> >   - make install
> >
> > 2) Zope:
> >
> >   - Descompactei
> >   - mkdir zope292
> >   - entrei na pasta do Zope-2.9.2
> >   - ./configure --prefix=/home/pacotes/zope292
> > --with-python=/home/pacotes/python/bin/python
> >
> > Ele me gera um erro de compilador e pedi para usar o --force.
> > Obs.: Esse servidor roda Apache / Cpanel
> > Alguém pode me ajudar.
> >
> > Obrigado,
> >
> > André Nascimento
> > 
> >
> >
> >
> >
> >
> >
> >
> > Para enviar uma mensagem: zope-pt@yahoogrupos.com.br
> > Para desistir envie uma mensagem em branco para:
[EMAIL PROTECTED]
> > Links do Yahoo! Grupos
> >
> >
> >
> >
> > 
> >
> >
>







Para enviar uma mensagem: zope-pt@yahoogrupos.com.br
Para desistir envie uma mensagem em branco para: [EMAIL PROTECTED]



Yahoo! Grupos, um serviço oferecido por:
PUBLICIDADE


Links do Yahoo! Grupos

Responder a